body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.tableData {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: dotted;
	border-bottom-style: double;
	border-left-style: dotted;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.tablePDF {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: dotted;
	border-bottom-style: double;
	border-left-style: dotted;
	border-top-color: #900;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
#main {

	width:963px;
	margin: 0px auto 0px auto;
	border: 0px solid #f0f0f0;

}
#headerBar-template {
	background-color: #e5e5e5;
	width:963px;
	padding-top:0px;
	height:95px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#header-template {
	background-color: #e5e5e5;
	width:963px;
	padding-top:0px;
	height:100px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#leftside-template {
	background-color: #e5e5e5;
	width:18px;
	padding-top:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#rightside-template {
	background-color: #e5e5e5;
	width:19px;
	padding-top:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#colwrap1 {
	float:left;
	width:963px;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid #f0f0f0;
	background-color: #e5e5e5;
}
#c2aPrimary-template {
	background-color: #e5e5e5;
	width:963px;
	padding-top:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#c2a2nd-template {
	background-color: #e5e5e5;
	width:963px;
	padding-top:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#content-template {
	background-color: #e5e5e5;
	width:542px;
	padding-top:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
	padding-left: 20px;
	padding-right: 20px;
}
#greybk {
	background-color: #0F0;
}
#content-templatel1 {
	background-color: #e5e5e5;
	width:286px;
	padding-top:0px;
	height:100%;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
	padding-left: 20px;
	padding-right: 20px;
}
#news-templatel1 {
	background-color: #e5e5e5;
	width:626px;
	padding-top:0px;
	height:100%;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#news-template {
	background-color: #e5e5e5;
	width:381px;
	padding-top:0px;
	height:100%;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#content-level1L {
	background-color: #309;
	width:300px;
	padding-top:0px;
	height:500px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#content-level1R {
	background-color: #996;
	width:300px;
	padding-top:0px;
	height:500px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
	padding-left: 20px;
	padding-right: 20px;
}

#footer-templateIndex {
	background-color: #0F0;
	width:100%;
	padding-top:0px;
	height:400px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:none;
	display:inline;
}
#footer-template {
	background-color: #666;
	width:963px;
	padding-top:0px;
	height:400px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
.menu_links1:hover {
	background-attachment: scroll;
	background-image: url(images/nav-over-img-1.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	height: 50px;
}
.menu_links2:hover {
	background-attachment: scroll;
	background-image: url(images/nav-over-img-2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	height: 50px;
}
.menu_links3:hover {
	background-attachment: scroll;
	background-image: url(images/nav-over-img-3.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	height: 50px;
	}
.menu_links4:hover {
	background-attachment: scroll;
	background-image: url(images/nav-over-img-4.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	height: 50px;
}
.menu_links5:hover {
	background-attachment: scroll;
	background-image: url(images/nav-over-img-5.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	height: 50px;
}
.menu_links6:hover {
	background-attachment: scroll;
	background-image: url(images/nav-over-img-6.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	height: 50px;
}
.menu_active1 {
	background-attachment: scroll;
	background-image: url(images/nav-over-img-1.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	height: 50px;
}
.menu_active2 {
	background-attachment: scroll;
	background-image: url(images/nav-over-img-2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	height: 50px;
}
.menu_active3 {
	background-attachment: scroll;
	background-image: url(images/nav-over-img-3.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	height: 50px;
	}
.menu_active4 {
	background-attachment: scroll;
	background-image: url(images/nav-over-img-4.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	height: 50px;
}
.menu_active5 {
	background-attachment: scroll;
	background-image: url(images/nav-over-img-5.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	height: 50px;
}
.menu_active6 {
	background-attachment: scroll;
	background-image: url(images/nav-over-img-6.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFF;
	height: 50px;
}
#backtotop {
	position: fixed;
	right:50px;
	bottom:15px;
	display:none;/*hid the button first*/
}
#backtotop a {
	text-decoration:none;
	border:0 none;
	display:block;
	width:31px;
	height:106px;
}
#backtotop a:hover {
	opacity:.8; /*mouse over fade effect*/
}
.tip-box-1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 15px;
	color: #FFF;
	background-attachment: scroll;
	background-image: url(images/tip-box-1.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 615px;

}
.tip-box-2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 15px;
	color: #FFF;
	background-attachment: scroll;
	background-image: url(images/tip-box-2.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 615px;

}
.tip-box-3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 15px;
	color: #FFF;
	background-attachment: scroll;
	background-image: url(images/tip-box-3.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 615px;

}
.tip-box-4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 15px;
	color: #FFF;
	background-attachment: scroll;
	background-image: url(images/tip-box-4.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 615px;

}
.tip-box-5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 15px;
	color: #FFF;
	background-attachment: scroll;
	background-image: url(images/tip-box-5.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 615px;

}
.contact-box-1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #FFF;
	background-attachment: scroll;
	background-image: url(images/contact-bk.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 250px;
	width: 250px;

}
.contact-box-faq {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #FFF;
	background-attachment: scroll;
	background-image: url(images/c2abk.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 250px;
	width: 250px;

}
